Subject: Re: [Catalina-22] [OT] -- Don't temp the fates!! was "Carpe Diem" sold and delivered!

From: "Gareth Gammon" <[email-masked]>
Date: Wed, 2 May 2007 15:55:25 -0700

MessageChip, I don't think Bayard meant the legal part of the deal, I think he was talking about how nothing EVER is as simple as it seems in terms of actually, physically swapping the trailers. Remember Murphy's Law: Whatever can go wrong will!! Now let's see, what could go wrong?  The little trailer for my 12ft car topper broke a leaf spring over the winter. I can't move it until I get that fixed. How are your springs? How about bearings? Any likely to seize in the 20 mile trip to the trailer's new home? Get my drift? Better not to temp whatever Gods rule the waves and sailors by saying something will be a piece of cake; it almost never is!!

Gareth Gammon
Fort St. James, B.C.
1980 Swingkeel 9782
Calypso
  ----- Original Message ----- 
  From: Chip Ford 
  To: [email-masked] 
  Sent: Wednesday, May 02, 2007 5:58 AM
  Subject: RE: [Catalina-22] [OT] -- "Carpe Diem" sold and delivered!

  Bayard, don't you think I got a signed contract/agreement -- though I don't think I've got a thing to worry about?  How stupid do I seem?!?  I'm the guy who had a 60' Alden schooner stolen from him down in Key West and chased down the conman all over the continent for three years before putting him behind bars.  Compare that to whatever you've got for experience.

  As I told Mike, "I'm not worried, I know where you live."

  Chip Ford --

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
  Sent: Wednesday, May 02, 2007 8:35 AM
  To: [email-masked]
  Subject: Re: [Catalina-22] [OT] -- "Carpe Diem" sold and delivered!

  More of Chip's famous last words:

  "so the final exchange of empty trailers should be no problem over the summer."

  Bayard Gross
  CTYH9911M81B
  BABY BLUE
  http://tinyurl.com/4qaq7
  Greenwich, CT

  In a message dated 5/2/2007 6:55:06 AM Eastern Daylight Time, [email-masked] writes:
    Mike Sullivan of Haverhill -- about 20 miles away -- owner of a 1979 fixed keel C22 'project boat' (needs lots of work) and member of this list, is now the proud owner of "Carpe Diem."  This morning he'll look out his kitchen window at it sitting out there in his driveway in front to the garage.

    I pulled "Carpe Diem" out from behind my house on Monday.  Wally Riddle, the PO, brought by a whole lot of the stuff that goes with the boat, especially the cabin compartment covers and cushions which we installed.  Then he drove down to his place on Cape Cod and returned with the outboard and its rollaway mounting stand, a big "tupperware" container of sheets and lots of other stuff, the tiller, rudder, battery, anchor, etc.  He came by early yesterday morning with the remaining odds and ends.

    I didn't think Mike and I could pull it off in one trip -- but between my SUV and his minivan (back seats down) and what we could stow aboard, we ended up with more than enough space.

    Mike was funny when he arrived:  he pointed out that this may well be an historical event!  He figured:

    1)   This is one C22 owned by three people in five months (Wally, me, and Mike), and;

    2)   I'm probably the shortest owner of a C22 in history (April 16 - May 1).

    I one-upped his genius:

    3)  When CTYH9364M800 was first sold new in 1980, it was from a boat sales business in Gilford, NH, on Lake Winnipesaukee.  (The dealer plate is still screwed to the transom, beneath the Catalina plate.)  Mike's immediate plan is to bring "Carpe Diem" up to -- Lake Winnipesaukee, NH -- full-circle after 27 years!

    On my Blazer I towed "Carpe Diem" still on the LoadRite trailer, which I began this whole exchange to obtain.  "Chip Ahoy" is still on my older trailer until I can launch it, probably early next month.  Mike intends to launch "Carpe Diem" by Fathers Day, freeing up the LoadRite trailer.  I don't expect to need it until I pull out "Chip Ahoy" in the fall -- so the final exchange of empty trailers should be no problem over the summer.

    I jacked up the price of "Carpe Diem" after I got Wally's receipts and saw exactly what he'd put into the boat in new parts/equipment.  But I'd already begun working with Mike, and he upped his offer a bit -- an offer that was good enough in the end.

    Meet Mike and see the sale.  The Chip Ford Boatyard was busy yesterday, but is emptying.  The Sullivan Family Boatyard got more crowded yesterday.  (His son's 16-footer is parked there too.) 

    All's well that ends well.  Mike's got a good boat at a real good price, and I've got a newer trailer -- and a boat out of my yard.

    Mike, now that I have a photo of you, all I need is a bio to add you to the "Members In Their Own Words" page on the Chip Ahoy website.  And that story your wife Barbara related about how your son became a sailing fanatic might be worth passing along here.

    Chip Ford --
    Marblehead, Mass.
    1974 Swing Keel "Chip Ahoy" #3282
    CTY032820374
    Chip Ahoy website:  www.chipford.com

------------------------------------------------------------------------------
  See what's free at AOL.com.